.content_scene_cat {width:100%;margin:0 0 3px 0;float:left;clear:both;}
.content_scene_cat img {margin:0px;float:left;width:100%;height:auto;clear:both;}

.cat_desc {font-size:12px;line-height:18px;padding:0;margin:3px 0;float:left;clear:both;width:100%;color:#444;}
.cat_desc p {padding:0px;line-height: 14px;}
.cat_desc .lnk_more {float:right;clear:both;margin-top:5px;line-height:18px;font-size:13px;font-family:"Open Sans",sans-serif;padding: 0 8px 0 0;color:#F56200;font-style: normal;font-weight: bold;text-decoration:none;-webkit-transition:0s linear all;-moz-transition:0s linear all;-ms-transition:0s linear all;-o-transition:0s linear all;transition:0s linear all;}
.cat_desc .lnk_more:hover {color:#333;}
.cat_desc .lnk_more:after {content: "\f061"; font-size: 11px; font-weight: normal; margin: 0 0 0 4px;line-height:20px; font-family: FontAwesome; float: right;color:#333;}

.cat_desc #category_description_short, .cat_desc #category_description_full {float:left;clear:both;font-size:12px;width:100%;background:#f3f3f3;padding:12px 8px;border-top:2px solid #ccc;}
.cat_desc strong {font-style:normal}

#subcategories {margin:15px 0 2px 0;float:left;clear:both;width:100%;}
#subcategories h3 {border-bottom:2px solid #ccc;float:left;clear:both;width:100%;font-weight: 500;color:#F56200;font-size:18px;padding:3px 0px;text-decoration:none;font-family:"Open Sans",sans-serif;}
#subcategories h3 span {float:left;width:auto;clear:both;border-bottom:2px solid #F56200;padding:8px 1px;margin-bottom:-5px;}

.inline_list {padding:10px 8px;list-style-type:none;float:left;clear:both;width:100%;background: #fafafa;margin:0;border-bottom:2px solid #eee;}
.inline_list li {padding:0 3px;line-height:28px;width:33%; height:28px; float:left;-webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; -ms-transition: 0.1s linear all; -o-transition: 0.1s linear all; transition: 0.1s linear all; overflow:hidden;}
.inline_list li a.cat_name {font-size:14px;float:left;width:100%;color:#555;font-family:"Open Sans",sans-serif;text-decoration:none;font-weight:bold;-webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; -ms-transition: 0.1s linear all; -o-transition: 0.1s linear all; transition: 0.1s linear all;}
.inline_list li a.cat_name:hover {text-decoration:none;color:#F56200;}
.inline_list li a.cat_name .fa {float:left;margin:0px 4px 0 0;line-height:28px;font-size:8px;color:#ff6600;-webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; -ms-transition: 0.1s linear all; -o-transition: 0.1s linear all; transition: 0.1s linear all;}
.inline_list li a.cat_name:hover .fa {color:#333;margin:0px 2px 0 2px;}

#center_column h1 {position:relative;float:left;clear:both;width:100%;border-bottom:2px solid #ccc;color:#333;background:#f3f3f3;height:35px;margin:7px 0 3px 0;font-family:"Open Sans",sans-serif;}
#center_column h1 .name {font-family:"Open Sans",sans-serif;font-weight:500;float:left;line-height:20px;font-size:20px;color:#fff;background:#f56200;padding:10px 15px;height:40px;margin-top:-5px;border-bottom:2px solid #fe8636;}
.resumecat {float:left;font-size:13px;line-height:34px;color:#444;padding:0 12px;font-weight:normal;font-family:"Open Sans",sans-serif;}

@media screen and (max-width: 480px) {
.inline_list li {padding:0 3px;line-height:28px;width:50%; height:28px; float:left;-webkit-transition: 0.1s linear all; -moz-transition: 0.1s linear all; -ms-transition: 0.1s linear all; -o-transition: 0.1s linear all; transition: 0.1s linear all; overflow:hidden;}
}